jQuery(document).ready(function ($) {
    $('.wiaas_delivery_step_nav').click(function (e) {
        var action = $(this).data('step');

        $('#wiaas_delivery_process_navigation_action').val(action);

    });
});
